
.campaign{
  padding: 100px 0 150px 0;
  background: #FF99CC;
  position: relative;
}
.campaign h2{
  margin: 0 auto;
  max-width: 1000px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  color: #fff;
  letter-spacing: 0.1em;
  border: 2px solid #fff;
  margin-bottom: 85px;
}
.campaign .campaign_list{
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.campaign .campaign_list li{
  display: flex;
  width: calc((100% - 30px * 1) / 2);
}
@media (min-width: 768px){
  .campaign .campaign_list li:nth-of-type(2),.campaign .campaign_list li:nth-of-type(1){
    margin-bottom: 30px;
  }
}
.campaign .campaign_list li .campaign_img{
  width: 176px;
}
.campaign .campaign_list li .campaign_box{
  padding: 15px 20px 0 20px;
  background: #fff;
  border-radius: 0 20px 20px 0;
  width: calc(100% - 176px);
}
.campaign .campaign_list li .campaign_box h3{
  text-align: center;
  border-top: 4px double #FF99CC;
  border-bottom: 4px double #FF99CC;
  padding: 10px 0 ;
  font-size: 24px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color:  #FF99CC;
  margin-bottom: 8px;
}
.campaign .campaign_list span{
  font-size: 24px;
  font-weight: bold;
}
.campaign .off{
  font-weight: bold;
  font-size: 52px;
  letter-spacing: 0;
  color:  #FF99CC;
  text-align: center;
  margin-bottom: 8px;
  line-height: 1;
}
.campaign .target{
  font-weight: bold;
  font-size: 12px;
  color: #FF99CC;
  letter-spacing: 0;
  line-height: 1.3;
  text-align: left;
  margin-bottom: 0;
}
.campaign .campaign_box .text{
  font-size: 12px;
  letter-spacing: 0em;
  line-height: 1.5;
  color: #000;
  text-align: left;
  margin-bottom: 0;
}
.campaign .note{
  margin: 0 auto;
  font-size: 14px;
  color: #fff;
  max-width: 1000px;
  text-align: right;
}
.campaign .campaign_link{
  width: 400px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background: #CC7AA3;
  transition: .5s;
      -webkit-transition: .5s;
}

.campaign .campaign_link:hover{
  color: #fff;
  text-decoration: none;
  background: rgba(204, 122, 163, 0.9);
  /* background: rgba(0, 0, 0, 0.9); */
}
.campaign .campaign_link:hover::after{
  transform: translateX(10px);
  -webkit-transform: translateX(10px) rotate(-90deg);
  transition: .5s;
  -webkit-transition: .5s;
}
.campaign .campaign_link::after{
  content: '';
  width: 26px;
  height: 13px;
  position: absolute;
  background: url(../images/voice/tab_srrow_w.png) center center;
  background-size: cover;
  transform: rotate(-90deg);
  right: 20px;
  top: 33px;
  transition: .5s;
  -webkit-transition: .5s;
}
@media (max-width: 930px){
  .campaign .campaign_list{
    max-width: 1000px;
    margin: 0 auto;
    display: block;
  }
  .campaign .campaign_list li{
    margin: 0 auto;
    width: calc(650 * (100vw / 750));
  }
  
  .campaign .campaign_list li:not(:last-of-type){
    margin-bottom: calc(50 * (100vw / 750));
  }
}

@media (max-width: 768px){
  .campaign{
    padding: 100px 0 150px 0;
    background: #FF99CC;
  }
  .campaign h2{
    margin: 0 auto;
    max-width: 1000px;
    width: calc(650 * (100vw / 750));
    height: calc(100 * (100vw / 750));
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(36 * (100vw / 750));
    border: 2px solid #fff;
    margin-bottom: calc(85 * (100vw / 750));
  }
  .campaign .campaign_list{
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: calc(15 * (100vw / 750));
  }
  .campaign .campaign_list li .campaign_img{
    width: calc(237 * (100vw / 750));
    height: calc(268 * (100vw / 750));
    background: url(../images/voice/campaign_01.png) center center no-repeat;
    background-size: cover;
    min-height: 150px;
    border-radius:20px 0 0 20px ;
  }
  .campaign .campaign_list li:nth-of-type(2) .campaign_img{
    background: url(../images/voice/campaign_02.png) center center no-repeat;
    background-size: cover;
  }
  .campaign .campaign_list li:nth-of-type(3) .campaign_img{
    background: url(../images/voice/campaign_03.png) center center no-repeat;
    background-size: cover;
  }
  .campaign .campaign_list li:nth-of-type(4) .campaign_img{
    background: url(../images/voice/campaign_04.png) center center no-repeat;
    background-size: cover;
  }
  .campaign .campaign_list li .campaign_box{
    padding: calc(20 * (100vw / 750)) calc(25 * (100vw / 750)) 0 calc(25 * (100vw / 750));
    background: #fff;
    border-radius: 0 20px 20px 0;
    width: calc(413 * (100vw / 750));
    min-height: 150px;

  }
  .campaign .campaign_list li .campaign_box h3{
    padding: calc(14 * (100vw / 750)) 0 ;
    font-size: calc(32 * (100vw / 750));
    margin-bottom: calc(15 * (100vw / 750));
  }
  .campaign .campaign_list span{
    font-size: calc(32 * (100vw / 750));
    font-weight: bold;
  }
  .campaign .off{
    font-size: calc(60 * (100vw / 750));
    color:  #FF99CC;
    text-align: center;
    margin-bottom: calc(15 * (100vw / 750));
  }
  .campaign .target{
    font-weight: bold;
    font-size: calc(16 * (100vw / 750));
    color: #FF99CC;
    letter-spacing: 0;
    line-height: 1.3;
  }
  .campaign .campaign_box .text{
    font-size: calc(16 * (100vw / 750));
    letter-spacing: 0em;
    line-height: 1.5;
  }

  .campaign .note{
    margin: 0 auto;
    font-size: calc(20 * (100vw / 750));
    text-align: right;
    width: calc(650 * (100vw / 750));
  }
  .campaign .campaign_link{
    width: calc(650 * (100vw / 750));
    height: calc(100 * (100vw / 750));
    font-size: calc(32 * (100vw / 750));
    bottom: calc(-50 * (100vw / 750));
  }
  .campaign .campaign_link::after{
    content: '';
    width: calc(40 * (100vw / 750));
    height: calc(20 * (100vw / 750));
    position: absolute;
    background: url(../images/voice/tab_srrow_w.png) center center;
    background-size: cover;
    transform: rotate(-90deg);
    right: calc(26 * (100vw / 750));
    top: calc(40 * (100vw / 750));
  }
}
.counseling{
  padding: 150px 0;
}
.counseling .counseling_link{
  margin: 0 auto;
  font-size: 24px;
  letter-spacing: 0.1em;
  width: 405px;
  height: 80px;
  display: flex;
  align-items: center;
  padding-left:45px;
  color: #fff;
  background:  #FF99CC;
  border-radius: 5px;
  font-weight: bold;
  transition: .5s;
  -webkit-transition: .5s;
}
.counseling .counseling_link:hover{
  color: #fff;
  background: #CC7AA3;
  text-decoration: none;
}
.counseling .counseling_link:hover .arrow{
  transform: translateX(10px);
  -webkit-transform: translateX(10px);
  transition: .5s;
  -webkit-transition: .5s;
}
.counseling .arrow{
  display: inline-block;
  width: 14px;
  margin-left: 30px;
  transition: .5s;
  -webkit-transition: .5s;
}

@media (max-width: 768px){
  .counseling{
    padding: calc(150 * (100vw / 750)) 0 calc(200 * (100vw / 750)) 0;
  }
  .counseling .counseling_link{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    font-size: calc(32 * (100vw / 750));
    letter-spacing: 0.1em;
    width: calc(650 * (100vw / 750));
    height: calc(100 * (100vw / 750));
    padding-left:0;
  }
  .counseling .counseling_link:hover{
    color: #fff;
    background: #CC7AA3;
    text-decoration: none;
  }
  .counseling .counseling_link .arrow{
    position: absolute;
    display: inline-block;
    width: calc(23 * (100vw / 750));
    margin-bottom: 0;
    margin-left: 0;
    right: calc(85 * (100vw / 750));
  }
}